Bug 246655 - cron filter doesn't recongize incrontab messages
Summary: cron filter doesn't recongize incrontab messages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-03 17:49 UTC by Matthew Miller
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 07:58:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cron log (28.55 KB, text/plain)
2007-07-05 19:14 UTC, Matthew Miller
no flags Details

Description Matthew Miller 2007-07-03 17:49:56 UTC
Fedora includes incron (cc'ing incron package maintainer), which puts its logs
in /var/log/cron. That makes the logwatch report be full of unmatched entries
from incrond, which isn't pretty. We should do something about that.

Comment 1 Ivana Varekova 2007-07-04 07:52:20 UTC
Hello, please could you attach your /var/log/cron file here?

Comment 2 Matthew Miller 2007-07-05 19:14:00 UTC
Created attachment 158612 [details]
cron log

Sure. To shorten, I've grepped it for just the incrond messages. This should be
a pretty useful sample, as I was testing and there's a bunch of both normal and
error messages.

Comment 3 Ivana Varekova 2007-07-10 07:58:21 UTC
Thanks fixed in logwatch-7.3.6-4.fc8.


Note You need to log in before you can comment on or make changes to this bug.